<Project Sdk="Microsoft.NET.Sdk">


	<PropertyGroup>
		<TargetFramework>net6.0</TargetFramework>
		<NoWarn>1701;1702;1591</NoWarn>
		<DocumentationFile>BPA.MES.Base.Core.xml</DocumentationFile>
	</PropertyGroup>


	<ItemGroup>
		<None Remove="BPA.MES.Base.Core.xml" />
	</ItemGroup>

	<ItemGroup>
		<PackageReference Include="Furion.Extras.Authentication.JwtBearer" Version="4.8.6.6" />
		<PackageReference Include="Furion.Extras.ObjectMapper.Mapster" Version="4.8.6.6" />
		<PackageReference Include="Furion.Pure" Version="4.8.6.6" />
		<PackageReference Include="SqlSugarCore" Version="5.1.3.50" />
		<PackageReference Include="Yitter.IdGenerator" Version="1.0.14" />
	</ItemGroup>

</Project>
